Subject: N2993 - Japan Request for Discussion of CD/FCD Processing - PLENARY AGENDA ITEM

From: William Rinehuls <[email-masked]>
Date: Thu, 9 Sep 1999 18:21:48 -0400 (EDT)

____________________ beginning of title page _________________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N2993

TITLE:
Japan Member Body Request for Discusion of CD/FCD Processing - PLENARY
AGENDA ITEM

DATE ASSIGNED:
1999-09-09

SOURCE:
Secretariat, ISO/IEC JTC 1/SC22

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Other

PROJECT NUMBER:
N/A

STATUS:
Discussion of this document will be an agenda item for the September 1999
JTC 1/SC22 Plenary.

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
text

CROSS REFERENCE:
N/A

DISTRIBUTION FORM:
Def

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Telephone:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

____________ end of title page; beginning of document _________________

Dear Mr. Secretary,

This is a request for discussion in the plenary meeting.

KAKEHI Katsuhiko
Chairman of
Japan's JTC1/SC22
-----------

Request for discussion on WG20's repeated FCD ballots

SC22-Japan requests SC22 plenary to discuss about the problems in the 
repeated FCD ballots for ISO/IEC 14651 and 14652 and to make advice 
to WG20 if necessary.

The main problem in those ballots is not the repetition of FCD ballots 
but the numerousness of non-trivial comments from the National Bodies 
in each ballot in spite of the repeated FCD stages.  

	NOTE: SC22-Japan was instructed to examine the above-mentioned
	problems by its upperbody -- ITSCJ (Information Technology 
	Standards Commission of Japan) Technical Committee when
	the drafts of the second FCD ballots for 14651 and 14652 
	proposed by SC22-Japan were reviewed by the Technical Committee.
	
As long as SC22-Japan investigated with its experts for WG20, there is some 
reasons for this problem:

	1) the projects attracted the wide interests when they got into 
	the FCD stage and many constructive contributions were attached 
	to the ballot,

	2) non-negligible number of the NB's comments were disposed 
	as "Accepted in principle" without the detail -- with the lack 
	of time, the disposition experts could not agree on the replacement
	text and more comments came in the next ballot,

	3) some dispositions of the comments only said "Not accepted" without 
	any rationale -- the comments were repeated in the next ballot,

	4) as there were no indications whether the dispositions were made 
	unanimously or not -- this way of disposing concealed the true 
	status of the comments and prevented interim study of non-unanimously 
	disposed comments,

If the considerations above are admitted, SC22-Japan proposes SC22 to make 
advice to WG20 as follows:

	a) WG20 is encouraged to reconsider the schedules for revising 
	documents -- if WG meetings will be held every six months, the 
	FCD balloting taking four months leaves too short time for 
	disposing and drafting,

	b) WG20 is encouraged to try to make disposition documents which 
	will not reject NB comments without rationale and make explicit 
	whether each disposition is made unanimously or still leaves some 
	disagreements.

If the advice is given to WG20, WG20 is expected to report about validity
of the advice at the next SC22 plenary.

____________________________ end of SC22 N2993 _______________________